TRAFFIC_SERVER(8)

NAME
traffic_server - Traffic Server

DESCRIPTION

OPTIONS

    -n COUNT, --net_threads COUNT

    -Z COUNT, --cluster_threads COUNT

    -U COUNT, --udp_threads COUNT

    -a, --accepts_thread

    -b, --accept_till_done

    -p PORT, --httpport PORT

    -P PORT, --cluster_port PORT

    -f, --disable_freelist

In order to improve performance, traffic_server caches commonly used data structures in a set of free object lists. This option disables these caches, causing traffic_server to use malloc(3) for every allocation. Though this option should not commonly be needed, it may be beneficial in memory-constrained environments or where the working set is highly variable.

    -o LEVEL, --dprintf_level LEVEL

    -R LEVEL, --regression LEVEL

    -r TEST, --regression_test TEST

    -l, --regression_list

If Traffic Server was built with tests enabled, this option lists the available tests.

    -T TAGS, --debug_tags TAGS

    -B TAGS, --action_tags TAGS

    -i COUNT, --interval COUNT

    -M, --remote_management

    -C CMD, --command CMD

    -k, --clear_hostdb

    -K, --clear_cache

    -c CORE, --read_core CORE

    --accept_mss MSS

    -t MSECS, --poll_timeout MSECS

    -h, --help
        Print usage information and exit.

    -V, --version
        Print version information and exit.

ENVIRONMENT

    PROXY_REMOTE_MGMT

    PROXY_AUTO_EXIT

COPYRIGHT
2018, dev@trafficserver.apache.org